
Katello - Bug #5779

add content host to host collection - error calling System.readable(org)

05/17/2014 08:32 PM - Thomas McKay

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1098738 Red Hat JIRA:  

Pull request:    

Description

ArgumentError: wrong number of arguments (1 for 0)

/home/thomasmckay/code/katello/app/models/katello/authorization/system.rb:27:in `readable'

/home/thomasmckay/code/katello/app/controllers/katello/api/v2/host_collections_controller.rb:117:in `add_systems'

History

#1 - 05/17/2014 08:33 PM - Thomas McKay

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1098738

#2 - 06/03/2014 06:29 PM - Walden Raines

- Status changed from New to Assigned

#3 - 06/03/2014 06:36 PM - Walden Raines

- Status changed from Assigned to Closed

I cannot reproduce this and the code referenced in the trace is no longer present.

#4 - 06/05/2014 03:32 AM - Eric Helms

- Triaged changed from No to Yes

#5 - 08/22/2014 08:24 AM - Eric Helms

- translation missing: en.field_release set to 13
